/*
''template details start''
'name:ASURE Home
'primary:false
'serial:8810
'cssFile:asure_home.css
'aspFile:asure_home.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	background: #fff;
}

div#preload { display: none; }
#container { width:900px; margin:auto; background:#fff; padding:30px; }
a { color:#587bbc }
.linkBlue { color:#587bbc !important; text-decoration:underline !important; }
.nav,
.nav1L { text-align:center; height:50px; width:900px; overflow:hidden; }
.nav ul,
.nav1L ul { padding:0; margin:20px 0 0 0; }
.nav ul li,
.nav1L ul li { padding:0; margin:0; display:inline-block; border-right:#777 1px solid; padding:0 20px; height:12px; }
.nav ul li a,
.nav1L ul li a { color:#fff; text-decoration:none; margin-top:-4px; display:block; font-size:16px; font-weight:400; }
.nav ul li.last,
.nav1L ul li.last { border-right:none; }
.nav ul li a:hover,
.nav1L ul ul li a:hover { color:#ddd; }
.mobile { display:none; }
.siteWidth { width:900px; margin:auto; }
b, strong { font-weight:bold; }
hr { border:none; border-bottom:1px solid #ddd; height:0; }
ul { margin-left:20px; }

/* HEADER */
#headerWhite { background:url("/~images/template/asure/background_omarama.jpg") repeat-x top center; height:280px; }
#headerInner { position:relative; width:900px; height:280px; }
#headerLogo { position:absolute; top:50px; left:10px; }
#headerContact /* { position:absolute; bottom:25px; left:0; font-family:'Source Sans Pro',sans-serif; width:100%; text-align:center; } */
              { position:absolute; bottom:110px; right:0; width:50%; text-align:right; font-family:'Source Sans Pro',sans-serif; text-shadow:1px 1px 1px #000; }
#headerContact h2 { color:#fff; display:inline-block; font-size:26px; font-weight:700; }
#headerContact h3 { color:#fff; display:inline-block; font-size:24px; font-weight:400; }
#headerContact a {color:#fff; text-decoration:none;}
#headerBadges { position:absolute; top:75px; right:10px; }
#headerBadges img { margin-left:5px; }
#headerBadges a { text-decoration:none; }
#headerBlack { height:50px; background:#201c1d; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#navBar .nav { width:auto; }

/* BOOKING */
#headerBooking { color:#eee; font-size:12px; height:270px; background:#201c1d; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#headerBooking h3 { color:#fff; font-weight:bold; text-align:center; font-size:20px; padding:45px 0 0 0; margin:0; }
#headerBooking .rwr_dayLabel { margin:5px; color:#bbb; }
#headerBooking .rwr_label { color:#bbb; }
#headerBooking .rwr_table { margin:10px auto; }
#headerBooking .rwr_picker,
.datepickerOuter { padding:10px 30px; }
.datepicker-label { color:#999; font-size:14px; margin-bottom:5px; }
.datepickerOuter .datepicker-input { cursor:pointer; border:1px solid #ddd; border-radius:0; font-size:14px; color:#666; display:block; padding:5px 0; text-indent:5px; width:100%; }
.datepickerOuter .datepicker-button { border:none; font-family:'Source Sans Pro',sans-serif;  background: #3c393a; font-size:22px; 
	border:1px solid rgba(0,0,0,0.35); margin:15px auto 0 auto; width:100%; text-transform:uppercase; font-weight:900;
	border-radius:10px; box-shadow:inset 1px 1px 0 rgba(255,255,255,0.1); color:#FFF !important; text-decoration:none; padding:10px 0; width:100%; display:block; transition-duration:0.25s; text-align:center; }
.datepickerOuter .datepicker-button:hover { cursor:pointer; opacity:0.9 }


/* SLIDESHOW */
#imageSlideshow { position:relative; height:270px; width:574px; overflow:hidden; box-shadow:0 2px 5px rgba(0,0,0,0.25); }
#imageSlideshow img { width:574px !important; height:270px !important; }
#imageSlideshow .caption { position:absolute; bottom:0; left:60px; line-height:30px; height:auto; text-align:right; padding:0 10px; color:#fff; font-size:14px; height:30px; }
.slideNext, .slidePrev { position:absolute; bottom:0; left:0; z-index:1000; background:#201c1d; border:none; color:#fff; font-size:16px; font-weight:bold; text-align:center; width:30px; height:30px; }
.slideNext { left:30px; }
.slideNext:hover, .slidePrev:hover { cursor:pointer; color:#fff; }

/* FOOTER */
#footerNav { height:50px; background:#201c1d; }
#footerContainer { background:#3f3f3f; color:#fff; }
#footerContainer a { color:#fff; }
#footerContact { font-size:14px; color:#fff; line-height:24px; padding:35px 0 30px 0; float:left; width:430px; margin-left:20px; width:45%; }
#footerContact h4 { font-size:18px; color:#fff; font-weight:500; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a:hover { color:#ccc !important; text-decoration:underline !important; }
#footerContact div img { float:left; margin-right:8px; }
#footerCopy { width:100%; float:left; font-size:12px; text-align:center; padding:20px 0 30px 0; }
#footerBadges { width:50%; float:right; text-align:right; margin-top:80px;}
#footerBadges a {font-size:0px;}

/* ASURE INCLUDES */
.asureLoyalty { float:right; width:430px; position:relative; margin-top:10px; }
.asureLoyalty .loyaltyInner { background:#2e5192; font-size:12px; color:#fff; font-family:Tahoma, Geneva, sans-serif; padding:20px; margin:22px 35px 0 0; width:340px; float:right; }
.asureLoyalty .loyaltyInner h4 { font-size:13px; color:#ffd900; font-weight:bold; }
.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
.list_outer { border-bottom:1px dashed #ddd; padding:10px; font-size:11px; clear:both; overflow:auto; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin:0 20px 0 0; height:75px; width:140px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView {  }
.pName { color:#201c1d; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0; }
.pPhone { display:block; }

/* PAGE */
#swirl { background:url(/~images/template/asure/background_swirl.jpg) top center no-repeat; padding:40px 0; }
#pageOuter { background:url(/~images/template/background_swirl.jpg) top center no-repeat; padding:30px 0; }
#pageContainer { padding:0 10px; }
#pageContainer h1 { color:#201c1d; font-size:20px; font-weight:bold; padding-bottom:5px; margin-bottom:8px; border-bottom:1px solid #ddd; width:100%; line-height:22px; clear:both; margin-top:10px; text-align:center; }
#pageContainer h2,
#wideContent h2 { color:#201c1d; font-size:14px; font-weight:normal; margin-bottom:8px; }
#pageContainer h3 { color:#201c1d; font-size:13px; font-weight:bold; margin-bottom:8px; }
#pageContainer .p { padding:20px 25px; line-height:20px; }
#pageContainer .pageRow { margin-top:30px; }
#pageContainer .pageRow p.smallText { padding:0 10px; line-height:18px; }
.mapDiv { border:20px solid #f7f7f7; margin:20px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.pad { padding:20px 25px; }
.clearSpace { height:40px; clear:both; }
.revDiv { float:left; width:630px; }
.widget { float:right; margin-top:20px; }
.vidLink { background:url(/~images/template/icon_play.jpg) center left no-repeat; padding-left:18px; }
.xlink { background: url(/~images/template/icon_external.png) no-repeat left center; padding-left:16px; }
small { font-size:11px; }
#bookings { max-width:900px; margin:auto; }
#bookings .pad { background:#fff; margin-top:20px; box-shadow:0 2px 7px rgba(0,0,0,0.2); }
.blue { color:#002e62; }  
.card { margin:20px 0; padding:30px; background:#fff; border:1px solid #eee; box-shadow:0px 1px 2px #eee; font-size:14px; line-height:20px; }
.divMap { border:10px solid #fff; box-shadow:0px 1px 3px #ccc; margin:20px 0 5px 0; }
.cmsGallery { padding:10px 0; }
.cmsGallery h2 { text-align:center; margin-top:20px; }
#wideContent { font-size:14px; }
#wideContent h1 { color:#201c1d; font-size:20px; font-weight:bold; padding-bottom:5px; margin-bottom:8px; border-bottom:1px solid #ddd; width:100%; line-height:22px; clear:both; margin-top:40px; text-align:center; }
.bookE { margin:20px 0; padding:30px; background:#fff; border:1px solid #eee; box-shadow:0px 1px 2px #eee; }

/* Side */
#sideContent { margin:20px 0; padding:30px; background:#f7f7f7; }
#sideContent h2 { color:#555; font-weight:bold; margin-bottom:10px; font-size:14px; }
#sideContent h3 { color:#666; font-weight:bold; margin-bottom:1px; font-size:12px; }

/* form */
.email-row { margin:10px 0; }
.captcha-label { font-size:11px; color:#999; margin:10px 7px; }
.email-field input, .email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; margin-top:5px; }

/* HOME */
#homeBoxes { margin-top:20px; }
.homeBox { background:#f6f6f6; line-height:16px; padding:25px; font-size:13px; }
.homeBox img { width:100%;}
#homeBox img { width:100% !important;}

/* BUTTONS */
#homeBoxes a.btn {
    background: none repeat scroll 0 0 #201c1d;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
    color: #FFF !important;
    display: block;
    font-weight: bold;
    margin: 15px auto 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 200px;
    font-weight:400;
}
#homeBoxes a.btn:hover {
    background: none repeat scroll 0 0 #333;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
    cursor: pointer;
}
#headerBooking .rwr_button { border:none; font-family:'Source Sans Pro',sans-serif;  background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #2552a4; font-size:22px; 
	border:1px solid rgba(0,0,0,0.35); margin:15px auto 0 auto; width:100%; text-transform:uppercase; font-weight:900;
	border-radius:10px; box-shadow:inset 1px 1px 0 rgba(255,255,255,0.1); color:#FFD900 !important; text-decoration:none; padding:10px 0; width:100%; display:block; transition-duration:0.25s; text-align:center; }
	#headerBooking .rwr_button:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #201C1D; }
a.loyaltyBtn { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left top #2552a4; font-size:11px; border:1px solid #5074b5; display:block; width:180px; margin-top:5px;
	border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px 7px 30px; }
	a.loyaltyBtn:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }

						 
/* ARTICLES */
.newsJump,	.newsArchive { display:none; }
#pageContainer .newsBlock { padding:20px 15px 40px 15px; box-shadow:none; background:none; border:none; border-bottom:1px solid #ddd; margin:20px 0; }
#pageContainer .newsText { font-size:inherit; }
#pageContainer h2.newsTitle { border:none; color:#201c1d; position:static; width:auto; margin-bottom:5px; }
#pageContainer .newsBlock .newsLinks { margin-top:10px; }
#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; }
#pageContainer .newsBlock h3.newsDate { color:#aaa; font-style:italic; padding:2px 0; margin:0; font-weight:normal; font-size:12px; display:inline-block; }
#pageContainer .articles_reviews .newsBlock h3.newsDate { display:none; }
#pageContainer .newsBlock h4.newsVenue { color:#aaa; font-style:italic; padding:2px 0; margin:0; font-weight:normal; font-size:12px; display:inline-block; border:none; }
#pageContainer .newsBlock .newsTeaser { font-size:14px; font-weight:normal; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .newsBlock .newsImage, #pageContainer .newsBlock .newsImageFrame, #pageContainer .newsBlock .newsImageBG { width:250px; height:150px; }
#pageContainer .newsBlock .newsImageBG { background-size:100% 150px !important; }
#sideContent .newsBlock { padding:10px 0; box-shadow:none; background:none; margin:0 0 20px 0; border:none; border-bottom:1px dashed #ccc; }
#sideContent .newsBlock .newsImage, #sideContent .newsBlock .newsImageFrame, #sideContent .newsBlock .newsImageBG { width:225px; height:140px; }
#sideContent .newsBlock .newsImageBG { background-size:100% 140px !important; }
#sideContent .newsBlock .newsImage { border:none; margin:0 0 10px 0; float:none; }
#sideContent .newsBlock .newsLinks { margin-top:10px; }
#sideContent .newsBlock .newsLinks a { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#sideContent  h2.newsTitle { border:none; color:#201c1d; position:static; width:auto; margin-bottom:4px; font-size:12px; }
#CDSWIDSSP .widSSPData { background:none !important; margin-left:-10px; }
#pageContainer .articles_reviews .newsBlock h4.newsVenue { margin-bottom:5px; }
#pageContainer .newsBlock .newsTeaser { display:none; }
#pageContainer .articles_reviews .newsBlock .newsImage, 
#pageContainer .articles_reviews .newsBlock .newsImageFrame, 
#pageContainer .articles_reviews .newsBlock .newsImageBG { width:118px; height:20px; }
#pageContainer .articles_reviews .newsBlock .newsImageBG { background-size:118px 20px !important; }
#pageContainer .articles_reviews .newsBlock .newsImage { border:none; margin:0; float:right; box-shadow:none; }
	
/* ROOMTYPES */
#wideContent .rwrRoomtype { margin:20px 0; padding:30px; background:#f7f7f7; border:1px solid #eee; box-shadow:0px 2px 2px #ccc; }
#wideContent .categoryDiv .rwrRoomtype h2 { color:#201c1d; font-weight:bold; font-size:14px; margin-top:0; }
#wideContent .categoryDiv h2 { font-size:16px; margin-top:30px; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:3px solid #fff; box-shadow:0px 1px 2px #ccc; }
#wideContent .rwrRoomtype .desc-description-outer { padding:0; }
#wideContent .rwrRoomtype ul.desc-features-outer { background:none; margin:0; }
#wideContent .rwrRoomtype ul.desc-features-outer li { font-size:14px; width:100%; }
#wideContent .rwrRoomtype .desc-from { color:#aaa; right:30px; top:25px; line-height:auto; text-shadow:1px 1px 0 #fff; }
#wideContent .rwrRoomtype .desc-cap { color:#aaa; right: 160px; top:25px; }

/* desc block */
.descBlock h2,
.descBlock .descDescription { max-width:55%; }
.descBlock ul.imageGallery { width:40%; }
.descBlock { padding:30px 0 0 0; margin:30px 0 0 0; border-top:1px solid #ddd; position:relative; }
.descBlock:after { content:''; display:block; height:0; clear:both; }
.descBlock ul.imageGallery { height:220px; }
.last .descBlock { border-bottom:none; margin-bottom:0; padding-bottom:0; }
.descBlock ul.imageGallery { float:right; overflow:hidden; list-style:none; padding:0; margin:-25px 0 0 0; box-shadow:0px 1px 1px rgba(0,0,0,0.2); }
.descBlock ul.imageGallery li { padding:0; margin:0; }
.descBlock ul.imageGallery img { cursor:url('/~css/images/magnify.cur'), -moz-zoom-in; object-fit:cover; object-position:50% 50%; width:100%; height:220px; }
.descBlock .descDescription { font-size:inherit; color:inherit; margin-top:5px; }
.descLink { background:#201c1d; border:1px solid #2D86BF; border-radius:6px; font-size:14px; margin-top:10px;
	font-weight:bold; color:#fff; box-shadow:1px 1px 3px rgba(0,0,0,0.3); text-decoration:none; display:inline-block; line-height:18px; padding:7px 40px; }
.descLink:hover { cursor:pointer; opacity:0.9; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }
		#wideContent .descBlock h2 { font-weight:bold; font-size:16px; }

/********** MOBILE **********/
@media only screen and (max-width: 900px) {
body { text-align:center; font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; }

/* header */
#headerLogo { float:none; margin:0.5em 0; position:static; }
#headerLogo img { max-width:75%; }
#headerWhite { height:auto; }
#headerInner { width:auto; height:auto; }
#headerContact { float:none; position:static; width:auto; margin:0; font-size:125%; line-height:150%; text-align:center; }
#headerContact h2 { font-size:inherit; margin:0; font-size:130%; }
#headerContact h3 { font-size:inherit; margin:0; font-size:130%; margin-bottom:1em; }
#headerContact .headerIcon { float:none; margin:0; }
#headerContact .headerIcon a { text-decoration:underline; }
#headerContact .headerIcon img { display:none; }
#headerBadges { display:none; }
#swirl { margin:0; padding:0; background:none; }
/* booking */
#headerBooking { margin:0; padding:0.5em; height:auto; display:none; }
#headerBooking h3, #headerBooking .rwr_label, #headerBooking .rwr_dayLabel, #headerBooking .rwr_picker { display:none; }
#headerBooking .rwr_block { width:auto; margin:auto; float:none; border-radius:0; }
#headerBooking .rwr_button { width:100%; margin:0 !important; padding:5px 0 }
#headerBooking .rwr_table { width:95%; margin:0 auto; }
/* side */
.four { background:#f7f7f7; margin-top:1em; }
#sideContent .cmsGallery ul { text-align:center; margin:0; }
/* page */
#homeBoxes div img { width:100%; height:auto; }
.homeFoot { height:10px; }
#pageContainer,
#wideContent { padding:0 1.5em; }
#wideContent { margin-bottom:1.5em; }
#pageContainer h1 { margin:0.5em 0; padding-bottom:1em; font-size:125%; line-height:inherit; }
#wideContent h1 { margin:0.5em 0; padding-bottom:1em; font-size:125%; line-height:inherit; }
#wideContent .pad { padding:0.5em 0; text-align:left; }
#pageContainer p { padding:1em 0; line-height:inherit; font-size:inherit; text-align:left; }
#pageContainer .p { padding:1em 0; line-height:inherit; font-size:inherit; text-align:left; }
#homeBoxes { padding:0; margin:0; }
#homeBoxes .homeBox { line-height:125%; margin:0 0 1em 0; padding:1em; font-size:100%; text-align:left; }
#homeBoxes div p { padding:1em 2em; }
#homeBoxes a.btn { margin:0.5em auto; }
#pageContainer h3 { font-size:100%; margin:1em 0 0.5em 0; }
#pageContainer .clearSpace { display:none; }
#pageContainer .revDiv { float:none; width:auto; }
#pageContainer .widget { float:none; width:auto; margin-top:1em; text-align:center; }
#pageContainer .newsText { text-align:left; font-size:inherit; }
#pageContainer .pad { padding:1em; }
#pageContainer .pageRow { margin:0; }
#pageContainer .pageRow p.smallText { padding:1em 0; line-height:inherit; }
#pageContainer .contImg { margin-bottom:2em; }
small { font-size:inherit; }
#bookings #pageContainer h1 { text-align:left; }
/* rtd */
#pageContainer ul { text-align:left; margin-left:1em; }
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#wideContent .rwrRoomtype { padding:1.5em; margin:1em 0; }
#wideContent .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:auto; }
#wideContent .rwrRoomtype h2 { margin:0 0 0.3em 0; padding:0 0 0.3em 0; font-size:120%; }
#wideContent .fromCap { margin-bottom:0.5em; }
#wideContent .rwrRoomtype .desc-from,
#wideContent .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#wideContent .rwrRoomtype .desc-cap { margin-left:1em; }
#wideContent .rwrRoomtype .desc-book-button { margin:0; }
#wideContent .rwrRoomtype .desc-text-div { margin:1em 0; font-size:inherit; text-align:left; }
#wideContent .desc-avail { padding-top:0; }
#wideContent .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { height:auto; border:none; overflow:visible; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#wideContent .rwrRoomtype .desc-caption { display:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; }
#wideContent .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; }
#sideContent { padding:1.5em; margin:0 2em; }
#sideContent ul { text-align:left; margin-left:1em; }
.card { text-align:left; padding:1.5em; } 
/* footer */
#footerBadges { margin-top:2em; }
#footerContact { float:none; width:100%; margin:0; font-size:90%; line-height:inherit; padding:1em 0; }
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 0; }
#footerBadges { text-align:center; float:left; margin:0; width:100%; }
/*articles  */
#pageContainer .newsJump, #pageContent .newsArchive { width:auto; float:none; height:40px; }
#pageContainer .newsArchive { margin-bottom:10px; }
#pageContainer .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; border:none; }
#pageContainer .newsBlock .newsImage, #pageContainer .newsBlock .newsImageFrame, #pageContainer .newsBlock .newsImageBG { width:auto; height:120px; }
#pageContainer .newsBlock .newsImageFrame { width:auto; }
#pageContainer .newsBlock h3.newsDate { font-size:90%; display:block; padding:0; margin:0; }
#pageContainer .newsBlock h4.newsVenue { font-size:90%; display:block; padding:0; margin:0 0 0.5em 0; border:none; }
#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0; font-size:inherit; }
#pageContainer .newsBlock .newsTeaser { text-align:left; }
#pageContainer .newsBlock .newsLinks { margin-top:1em; text-align:left; }
#pageContainer .articles_reviews .newsBlock .newsImage { float:none; }
/* partners */
#pageContainer .list_outer { text-align:left; font-size:75%; padding:0.5em 1em 1em 1em; }
#pageContainer .pImg { display:none; }
#pageContainer .pStars { display:none; }
#pageContainer .pLoc { margin:0; }
#pageContainer .pView { float:none; }
#pageContainer .visitButton { font-size:90%; margin-bottom:0.5em; padding:0.5em 1em; }
}


/* MOBILE NAV */
#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 900px){      
		.nav, #headerBlack { height:auto; margin-bottom:1em; }
    #navBar .nav { width:100%; margin:auto; }
    #navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #201c1d; }
    #navBar .nav a.mobile_handle:hover { cursor:pointer; }
    #navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
    #navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
    #navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; }
    #navBar .nav ul a:hover { border:none !important; }
}

















